<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

    <!-- Font Awesome CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta2/css/all.min.css"
        integrity="sha512-YWzhKL2whUzgiheMoBFwW8CKV4qpHQAEuvilg9FAn5VJUDwKZZxkJNuGM4XkWuk94WCrrwslk8yWNGmY1EduTA=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- Google Font CSS -->
    <link href="https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700&family=M+PLUS+1+Code:wght@100;200;300;400;500;600;700&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>

    <!-- Il mio stile CSS -->
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="style2.css">
    <!-- Le mie media query CSS -->
    <link rel="stylesheet" href="media.css">

    <title>Lago Salice</title>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top lago-navbar">
        <div class="container-lg">
            <a class="navbar-brand fs-1 fw-bolder" href="./index2.html">Lago Salice</a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse"
                data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false"
                aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav ms-auto mb-2 mb-lg-0 align-middle">
                    <li class="nav-item">
                        <a class="nav-link" href="#contatti">Contatti</a>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" aria-expanded="false">
                          Strutture
                        </a>
                        <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
                          <li><a class="dropdown-item" href="#lago">Pesca Sportiva</a></li>
                          <li><a class="dropdown-item" href="#salaFeste">Sala feste</a></li>
                          <li><a class="dropdown-item" href="#piscina">Piscina</a></li>
                          <li><a class="dropdown-item" href="#campoCalcetto">Campo calcetto</a></li>
                          <li><a class="dropdown-item" href="#paintball">Campo paintball</a></li>
                        </ul>
                      </li>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="container-fluid imgcontainer">
        <img class="myimg" src="./img/lago4.jpg" alt="lago">
    </div>
    <div class="container"></div>
        <div class="container lago-container mt-5">
            <div class="row row align-items-center">
                <div class="col-lg-6 col-xl-7">
                    <div class="image-container">
                      <a name="lago"></a>
                        <div class="carousel">
                            <div class="carousel__item"> <img src="/img/lago.jpg" alt="foto del lago 1"> </div>
                            <div class="carousel__item"> <img src="/img/lago1.jpg" alt="foto del lago 2"></div>
                            <div class="carousel__item"> <img src="/img/lago3.jpg" alt="foto del lago 3"> </div>
                        </div> 
                    </div> 
                </div>
                <div class="col-lg-6 col-xl-5">
                    <div class=" container-fluid box-design">
                        <div class="container mx-2">
                            <h2 class="fs-2 fw-bolder">Pesca sportiva</h2>
                            <hr class="hr-heading" style="height: 3px">
                            <ul class="tabs">
                              <li data-tab-target="#pescaEstiva" class="active tab">Pesca Estiva</li>
                              <li data-tab-target="#pescaInvernale" class="tab">Pesca Invernale</li>
                              <li data-tab-target="#tornei" class="tab">Tornei</li>
                          </ul>
                          <div class="tab-content">
                              <div id="pescaEstiva" data-tab-content class="active">
                                  <h3>Pesca Estiva</h3>
                                  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                              </div>
                              <div id="pescaInvernale" data-tab-content>
                                  <h3>Pesca Invernale</h3>
                                  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                              </div>
                              <div id="tornei" data-tab-content>
                                  <h3>Tornei</h3>
                                  <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                              </div>
                          </div>
                        </div>
                    </div>
                </div>
                <div class="container branding-container ">
                    <div class="row align-items-center">
                        <div class="col-lg-6 col-xl-5">
                            <div class="container-fluid box-design">
                                <h2 class="fs-2 fw-bolder">Piscina</h2>
                                <hr class="hr-heading" style="height: 3px">
                                <ul class="tabs">
                                  <li data-tab-target="#piscina" class="active tab">Piscina</li>
                                  <li data-tab-target="#festePiscina" class="tab">Feste in Piscina</li>
                              </ul>
                              <div class="tab-content">
                                  <div id="piscina" data-tab-content class="active">
                                      <h3>Piscina</h3>
                                      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                  </div>
                                  <div id="festePiscina" data-tab-content>
                                      <h3>Feste in Piscina</h3>
                                      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                  </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-6 col-xl-7">
                            <div class="image-container">ù
                              <a name="piscina"></a>
                                <div class="carousel">
                                    <div class="carousel__item"> <img src="/img/piscina.jpeg" alt="foto della piscina 1"> </div>
                                    <div class="carousel__item"> <img src="/img/piscina2.jpeg" alt="foto della piscina 2"></div>
                                    <div class="carousel__item"> <img src="/img/piscina4.jpeg" alt="foto della piscina 3"> </div>
                                </div> 
                            </div> 
                        </div>
                    </div>
                </div>
                <div class="container lago-container mt-5">
                    <div class="row row align-items-center">
                        <div class="col-lg-6 col-xl-7">
                            <div class="image-container">
                              <a name="salaFeste"></a>
                                <div class="carousel ">
                                    <div class="carousel__item imgsala"> <img src="/img/sala (1).jpeg" alt="foto della sala 1"> </div>
                                    <div class="carousel__item imgsala"> <img src="/img/sala (2).jpeg" alt="foto della sala 2"></div>
                                    <div class="carousel__item imgsala"> <img src="/img/sala4.jpeg" alt="foto della sala 3"> </div>
                                </div> 
                            </div> 
                        </div>
                        <div class="col-lg-6 col-xl-5">
                            <div class=" container-fluid box-design">
                                <div class="container mx-2">
                                    <h2 class="fs-2 fw-bolder">Sala per feste</h2>
                                <hr class="hr-heading" style="height: 3px">
                                <ul class="tabs">
                                  <li data-tab-target="#salaEsterna" class="active tab">Sala Esterna</li>
                                  <li data-tab-target="#salaInterna" class="tab">Sala Interna</li>
                              </ul>
                              <div class="tab-content">
                                  <div id="salaEsterna" data-tab-content class="active">
                                      <h3>Sala Esterna</h3>
                                      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                  </div>
                                  <div id="salaInterna" data-tab-content>
                                      <h3>Sala Interna</h3>
                                      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                  </div>
                              </div>
                                </div>
                            </div>
                        </div>
                        <div class="container branding-container mt-5">
                            <div class="row align-items-center">
                                <div class="col-lg-6 col-xl-5">
                                    <div class="container-fluid box-design">
                                        <h2 class="fs-2 fw-bolder">Paintball</h2>
                                        <hr class="hr-heading" style="height: 3px">
                                        <ul class="tabs">
                                          <li data-tab-target="#paintball" class="active tab">Campo da Paintball</li>
                                          <li data-tab-target="#tornei" class="tab">Tornei</li>
                                      </ul>
                                      <div class="tab-content">
                                          <div id="paintball" data-tab-content class="active">
                                              <h3>Campo da Paintball</h3>
                                              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                          </div>
                                          <div id="tornei" data-tab-content>
                                              <h3>Tornei</h3>
                                              <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                          </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-lg-6 col-xl-7">
                                    <div class="image-container">
                                      <a name="paintball"></a>
                                        <div class="carousel ">
                                            <div class="carousel__item"> <img src="/img/paintball3.jpeg" alt="foto del campo da paintball 1"> </div>
                                            <div class="carousel__item"> <img src="/img/paintball2.jpg" alt="foto del campo da paintball 2"></div>
                                            <div class="carousel__item"> <img src="/img/paintball.jpg" alt="foto del campo da paintball 3"> </div>
                                        </div> 
                                    </div> 
                                </div>
                            </div>
                        </div>
            </div>
            <div class="container lago-container mt-5">
                <div class="row row align-items-center">
                    <div class="col-lg-6 col-xl-7">
                        <div class="image-container">
                          <a name="campoCalcetto"></a>
                            <div class="carousel">
                                <div class="carousel__item imgsala"> <img src="/img/campetti3.jpeg" alt="foto del campo 1"> </div>
                                <div class="carousel__item imgsala"> <img src="/img/campetti2.jpeg" alt="foto del campo 2"></div>
                                <div class="carousel__item imgsala"> <img src="/img/campetti.jpeg" alt="foto del campo 3"> </div>
                            </div> 
                        </div> 
                    </div>
                    <div class="col-lg-6 col-xl-5">
                        <div class=" container-fluid box-design">
                            <div class="container mx-2">
                                <h2 class="fs-2 fw-bolder">Campo Calcetto</h2>
                                <hr class="hr-heading" style="height: 3px">
                                <ul class="tabs">
                                  <li data-tab-target="#campetto" class="active tab">Campo da Calcetto</li>
                                  <li data-tab-target="#tornei" class="tab">Tornei</li>
                              </ul>
                              <div class="tab-content">
                                  <div id="campetto" data-tab-content class="active">
                                      <h3>Campo da Calcetto</h3>
                                      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                  </div>
                                  <div id="tornei" data-tab-content>
                                      <h3>Tornei</h3>
                                      <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Alias tenetur nisi necessitatibus facilis explicabo omnis sed, dolore cum et, consequuntur unde vero reprehenderit eaque incidunt soluta quos perferendis? Temporibus, repudiandae?</p>
                                  </div>
                                </div>
                            </div>
                        </div>
                    </div>
                   
        </div>
        </div>
       
      <a name="contatti"></a>
        <div class="container-fluid myfoot">
          <div class="row h-100">
            
                <div class="col-12 col-md-6 d-flex">
                  <div class="d-flex flex-column align-items-center">
                    <h4>Contattaci</h4>
                    <ul class="contacts">
                      <li>
                        <a href="tel:3495191207" class="icon"><i class="fa-solid fa-phone mt-3"></i>  3495191207</a>
                      </li>
                      <li>
                        <a href="https://www.facebook.com/peppeleccese88" class="icon"><i class="fa-brands fa-facebook-f" ></i> Lago salice</a> </i> 
                      </li>
                      <li>
                        <a href=" mailto:fabiana.spalice@gmail.com"  class="icon"><i class="fa-solid fa-envelope" class="icon"></i>  lagosalice@gmail.com</a>
                      </li>
                    </ul>
                  </div>
                </div>
                <div class="col-12 col-md-6 d-flex align-items-center justify-content-around">
                  <div class="google-maps">
                    <h4>Dove ci troviamo</h4>
                    <i class="fa-solid fa-location-dot"></i> strada del Salice nuovo traversa viii 54/n, Foggia, Puglia
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1093.853711277252!2d15.569309684908426!3d41.41692984344698!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x1339d9eaa6e91875%3A0xfa0c32b65ad38c24!2sPolisportiva%20lago%20salice!5e1!3m2!1sit!2sit!4v1648150383909!5m2!1sit!2sit" width="400" height="150" style="border:0;" allowfullscreen="" loading="lazy" referrerpolicy="no-referrer-when-downgrade"></iframe>
                  </div>
                </div>
         </div>
      

      
    <!-- Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>

    <!-- Il mio Script JS -->
    <script src="script.js"></script>

</body>